<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qpractice', language 'fr', version '2.5'.
 *
 * @package     qpractice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backpractice'] = 'Reprendre l\'entraînement';
$string['backurl'] = 'Revenir à la page principale';
$string['category'] = 'Sujet sélectionné';
$string['continueurl'] = 'Continuer la dernière session';
$string['createsessions'] = 'Créer une nouvelle session';
$string['createurl'] = 'Créer une nouvelle session';
$string['nextquestion'] = 'Voir la question suivante';
$string['noofquestionsright'] = 'Nombre de questions correctes';
$string['noofquestionsviewed'] = 'Nombre de questions vues';
$string['practicedate'] = 'Date de l\'entraînement';
$string['practicesession'] = 'Session d\'entraînement';
$string['qpractice'] = 'Qentraînement';
$string['qpracticebehaviour'] = 'Comportement de la question';
$string['qpracticefieldset'] = 'Espace réservé à un exemple personnalisé';
$string['qpracticeset'] = 'Sélectionner un type d\'entraînement';
$string['reporturl'] = 'Voir la session précédente';
$string['score'] = 'Notes obtenues';
$string['stoppractice'] = 'Arrêter l\'entraînement';
$string['submitandfinish'] = 'Envoyer et terminer l\'entraînement';
$string['timegoalset'] = 'Temps / But fixé';
$string['totalmarks'] = 'Total des notes obtenues';
$string['totalquestions'] = 'Total des questions tentée';
$string['typeofpractice'] = 'Type d\'entraînement';
$string['viewurl'] = 'Aucun enregistrement existant';
