<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'fr', version '2.5'.
 *
 * @package     block_tag_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'Toutes les catégories';
$string['autosvehicles'] = 'Autos &amp; véhicules';
$string['category'] = 'Catégorie';
$string['comedy'] = 'Humour';
$string['configtitle'] = 'Titre';
$string['education'] = 'Éducation';
$string['entertainment'] = 'Divertissement';
$string['filmsanimation'] = 'Films &amp; animations';
$string['gadgetsgames'] = 'Gadgets &amp; jeux';
$string['howtodiy'] = 'Instructions &amp; bricolage';
$string['includeonlyvideosfromplaylist'] = 'N\'inclure que les vidéos de la liste de lecture d\'identifiant';
$string['music'] = 'Musique';
$string['newspolitics'] = 'Nouvelles & politique';
$string['numberofvideos'] = 'Nombre de vidéos';
$string['peopleblogs'] = 'Personnes &amp; blogs';
$string['petsanimals'] = 'Animaux domestiques &amp; autres animaux';
$string['pluginname'] = 'Youtube';
$string['scienceandtech'] = 'Science &amp; Technologie';
$string['sports'] = 'Sport';
$string['tag_youtube:addinstance'] = 'Ajouter un bloc YouTube';
$string['travel'] = 'Voyages &amp; Lieux';
