<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'fr', version '2.5'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Ajouter une cohorte';
$string['anycohort'] = 'Tout';
$string['assign'] = 'Ajouter membres';
$string['assignto'] = 'Membres de la cohorte « {$a} »';
$string['backtocohorts'] = 'Retour aux cohortes';
$string['bulkadd'] = 'Ajouter à la cohorte';
$string['bulknocohort'] = 'Aucune cohorte disponible';
$string['cohort'] = 'Cohorte';
$string['cohort:assign'] = 'Ajouter des membres à la cohorte';
$string['cohort:manage'] = 'Gérer les cohortes';
$string['cohort:view'] = 'Utiliser les cohortes et voir leurs membres';
$string['cohorts'] = 'Cohortes';
$string['cohortsin'] = '{$a} : cohortes disponibles';
$string['component'] = 'Source';
$string['currentusers'] = 'Utilisateurs actuels';
$string['currentusersmatching'] = 'Utilisateurs actuels correspondant à';
$string['delcohort'] = 'Supprimer cohorte';
$string['delconfirm'] = 'Voulez-vous vraiment supprimer la cohorte « {$a} » ?';
$string['description'] = 'Description';
$string['duplicateidnumber'] = 'Une cohorte de même identifiant existe déjà';
$string['editcohort'] = 'Modifier cohorte';
$string['external'] = 'Cohorte externe';
$string['idnumber'] = 'Identifiant cohorte';
$string['memberscount'] = 'Effectif de la cohorte';
$string['name'] = 'Nom';
$string['nocomponent'] = 'Création manuelle';
$string['potusers'] = 'Utilisateurs potentiels';
$string['potusersmatching'] = 'Utilisateurs potentiels correspondants';
$string['removeuserwarning'] = 'En retirant des utilisateurs de cohortes, la désinscription de ces utilisateurs de plusieurs cours pourrait survenir. Il pourrait s\'ensuivre la suppression de réglages utilisateur, de notes, d\'affiliation à des groupes et toute autre information utilisateur dans les cours concernés.';
$string['search'] = 'Rechercher';
$string['searchcohort'] = 'Rechercher une cohorte';
$string['selectfromcohort'] = 'Sélectionner des membres de la cohorte';
$string['unknowncohort'] = 'Cohorte inconnue ({$a}) !';
$string['useradded'] = 'Utilisateur ajouté à la cohorte « {$a} »';
